

/*
div {
	BORDER-RIGHT: 1px solid green;
	BORDER-TOP:  1px solid yellow;
	BORDER-LEFT: 1px solid Red;
	BORDER-BOTTOM: 1px solid blue;
	margin: 0px;
	padding: 0px;
}*/

*{
	margin: 0px;
	padding: 0px;
}

body{
	text-align: center;
	background-color: #000;
	background-image: url("pics_loader/BG.jpg");
	background-position: bottom right;
	background-repeat:  repeat-y;
}

#allAround   {
	width: 755px;
	text-align: center;
	margin: 0 auto 0 auto;	/*wichtig für center im Opera*/
 }

.hiddenText{
	display: none;
}

/********************************************************/

#content{
	width: 750px;
	margin: 0 auto 0 auto;
	float: left;
	text-align: left;
}
/*......................................................*/
#contentLeft {
	width: 205px;
	float: left;
}
/*......................................................*/
#contentCenter {
	width: 350px;
	float: left;
}

#contentCenterTop{
	height: 60px;
	background-image: url("pics_main/contentCenter_Top.gif");
	background-repeat: no-repeat;
	background-position: left;
	width: 350px;
}

#contentCenterMiddle{
	height: 338px;
	background-image: url("pics_main/mainPicLeft.jpg"); /*== url im HTML*/
	background-repeat: no-repeat;
	width: 350px;
	border-width: 1px;
	border-top-color: #c00;
	border-top-style: solid;
	border-bottom-color: #c00;
	border-bottom-style: solid;
}

#contentCenterBottom{
	height: 60px;
	background-image: url("pics_main/contentCenter_Bottom.gif");
	background-repeat: no-repeat;
	background-position: left;
	width: 350px;
}
/*......................................................*/
#contentRight{
	float: left;
	width: 190px;
}

#contentRight_Top{
	height: 60px;
	width: 185px;
	border-width: 1px;
	border-left-color: #c00;
	border-left-style: solid;
	position: absolute;
	top: 12px;
}
#contentRight_Middle{
	height: 338px;
	width: 185px;
	background-image: url("pics_main/mainPicRight.jpg");
	background-repeat: no-repeat;
	background-position: left;
	border-width: 1px;
	border-top-color: #c00;
	border-top-style: solid;
	border-bottom-color: #c00;
	border-bottom-style: solid;
	border-left-color: #c00;
	border-left-style: solid;
	position: absolute;
	top: 60px;
}

#contentRight_Bottom{
	height: 60px;
	width: 185px;
	position: absolute;
	top: 392px;
}
/********************************************************/

a { text-decoration: none; cursor: default;}
a:link { color: #ccc; }
a:visited { color: #ccc; }
a:hover { color: #c00; }
a:active { color: #ccc;}
a:focus { color: #ccc;}

/********************************************************/
p {
	font-family: serif;
	color: #ccc;
}

ul{
	font-family: serif;
	color: #ccc;
	text-indent:0pt;
	list-style-position: outside;
	list-style-type: none;
	text-indent: 10pt;
	margin-bottom: 2mm;
}

#z3headline{
	color: #ccc;
	font-size: 39pt;
	font-weight: bold;
	vertical-align: bottom;
	text-align: right;
}

.navBottom{
	color: #ccc;
	float: left;
	font-size: 8pt !important;
	font-weight:  normal ;
	vertical-align: top;
	text-align: left;
	width: 175px;
}

#z3preis{
	color: #ccc;
	font-size: 25pt;
	font-weight: bold;
	vertical-align: bottom;
	text-align: right;
}

.z3Infos{
	color: #ccc;
	font-size: 9pt !important;
	font-weight:  normal ;
	vertical-align: top;
	text-align: left;
	margin-bottom: 2mm;
}

.kontakt{
	color: #ccc;
	font-size: 9pt !important;
	font-weight:  normal ;
	vertical-align: bottom;
	text-align: left;
}













